# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = ortp
pkgbase = ortp
pkgver = 5.1.67-1.0
pkgdesc = A Real-time Transport Protocol (RTP) library
url = https://gitlab.linphone.org/
builddate = 1666967279
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1755874
arch = pentium4
license = GPL3
depend = bctoolbox
makedepend = cmake
makedepend = doxygen
